<?php

namespace Onestartup\ProductResource\Model;

use Illuminate\Database\Eloquent\Model;

class ProductResourceCategory extends Model
{
    protected $table = 'product_categories_resource';
    protected $fillable = [
    	'name',
		'description',
		'cover',
		'active',
		'slug'
    ];

   public function products()
    {
        return $this->hasMany('Onestartup\ProductResource\Model\ProductResource', 'category_id');
    }
   
}
