@extends('crm-admin::main-layout')
@section('breadcrumb')
  <li class="breadcrumb-item">
    <a href="{{route('home')}}">Home</a>
  </li>
  <li class="breadcrumb-item">
    <a href="{{route('admin.product_resources.products.index')}}">Productos con recursos</a>
  </li>
  <li class="breadcrumb-item">
    <a href="{{route('admin.product_resources.extra-fields.index')}}">Lista de campos extras</a>
  </li> 
  <li class="breadcrumb-item active">
    Actualizar campos extra
  </li>  
@endsection
@section('content')
<div class='row'>
  <div class='col-md-12'>
    <div class='box'>
      <div class='box-header dark'>
        <h2>Actualizar información</h2>
      </div>
      <div class='box-body'>
        <div class='col-md-12'>
          {!! Form::model($extra,['route'=> ['admin.product_resources.extra-fields.update',$extra->id],"method"=>"PUT", 'enctype'=>'multipart/form-data']) !!}
          @include('product_resource::extra.fields')
        </div>
      </div>
      <div class='dker p-a text-right'>
        <div class='col-md-12'>
          <a class='btn danger' href="{{route('admin.product_resources.extra-fields.index')}}">Cancelar</a>
          {!! Form::submit('Actualizar información', ['class'=>'btn dark']) !!}
          {!! Form::close() !!}
        </div>
      </div>
    </div>
  </div>
</div>

@endsection
